<div class="first_half">
    <div class="newsletter">
        <h1 class="side-title-head">خبرنامه</h1>
        <p class="sign">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>
        <form>
            <input type="text" class="text" value="ایمیل" onfocus="this.value = '';"
                   onblur="if (this.value == '') {this.value = 'Email Address';}">
            <input type="submit" value="submit">
        </form>
    </div>
    <div class="list_vertical">
        <section class="accordation_menu">
            <div>
                <input id="label-1" name="lida" type="radio" checked/>
                <label for="label-1" id="item1"><i class="ferme"> </i>
                    محبوب پست ها
                    <i class="icon-plus-sign i-left1"></i><i class="icon-minus-sign i-left2"></i></label>
                <div class="content" id="a1">
                    <div class="scrollbar" id="style-2">
                        <div class="force-overflow">
                            <div class="popular-post-grids">
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/bus2.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Feb 25 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>3 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/bus1.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Apr 14 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>2 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/bus3.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Jun 25 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>0 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/bus4.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Jan 25 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>1 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <input id="label-2" name="lida" type="radio"/>
                <label for="label-2" id="item2"><i class="icon-leaf" id="i2"></i>
                    ارسال های اخیر
                    <i class="icon-plus-sign i-left1"></i><i class="icon-minus-sign i-left2"></i></label>
                <div class="content" id="a2">
                    <div class="scrollbar" id="style-2">
                        <div class="force-overflow">
                            <div class="popular-post-grids">
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/tec2.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Feb 25 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>3 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/tec1.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Apr 14 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>2 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/tec3.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Jun 25 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>0 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="popular-post-grid">
                                    <div class="post-img">
                                        <a href="single.html"><img src="images/tec4.jpg" alt=""/></a>
                                    </div>
                                    <div class="post-text">
                                        <a class="pp-title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی
                                            نامفهوم از صنعت چاپ</a>
                                        <p>On Jan 25 <a class="span_link" href="#"><span
                                                class="glyphicon glyphicon-comment"></span>1 </a><a class="span_link"
                                                                                                    href="#"><span
                                                class="glyphicon glyphicon-eye-open"></span>56 </a></p>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <input id="label-3" name="lida" type="radio"/>
                <label for="label-3" id="item3"><i class="icon-trophy" id="i3"></i>نظرها<i
                        class="icon-plus-sign i-left1"></i><i class="icon-minus-sign i-left2"></i></label>
                <div class="content" id="a3">
                    <div class="scrollbar" id="style-2">
                        <div class="force-overflow">
                            <div class="response">
                                <div class="media response-info">
                                    <div class="media-right response-text-right">
                                        <a href="#">
                                            <img class="media-object" src="images/icon1.png" alt=""/>
                                        </a>
                                        <h5><a href="#">نام</a></h5>
                                    </div>
                                    <div class="media-body response-text-left">
                                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                                            طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود
                                            ابزارهای کاربردی می باشد</p>
                                        <ul>
                                            <li>MARCH 21, 2015</li>
                                            <li><a href="single.html">پاسخ</a></li>
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="media response-info">
                                    <div class="media-right response-text-right">
                                        <a href="#">
                                            <img class="media-object" src="images/icon1.png" alt=""/>
                                        </a>
                                        <h5><a href="#">نام</a></h5>
                                    </div>
                                    <div class="media-body response-text-left">
                                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                                            طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود
                                            ابزارهای کاربردی می باشد</p>
                                        <ul>
                                            <li>MARCH 26, 2015</li>
                                            <li><a href="single.html">پاسخ</a></li>
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="media response-info">
                                    <div class="media-right response-text-right">
                                        <a href="#">
                                            <img class="media-object" src="images/icon1.png" alt=""/>
                                        </a>
                                        <h5><a href="#">نام</a></h5>
                                    </div>
                                    <div class="media-body response-text-left">
                                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                                            طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود
                                            ابزارهای کاربردی می باشد</p>
                                        <ul>
                                            <li>MAY 25, 2015</li>
                                            <li><a href="single.html">پاسخ</a></li>
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="media response-info">
                                    <div class="media-right response-text-right">
                                        <a href="#">
                                            <img class="media-object" src="images/icon1.png" alt=""/>
                                        </a>
                                        <h5><a href="#">نام</a></h5>
                                    </div>
                                    <div class="media-body response-text-left">
                                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                                            طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود
                                            ابزارهای کاربردی می باشد</p>
                                        <ul>
                                            <li>FEB 13, 2015</li>
                                            <li><a href="single.html">پاسخ</a></li>
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="media response-info">
                                    <div class="media-right response-text-right">
                                        <a href="#">
                                            <img class="media-object" src="images/icon1.png" alt=""/>
                                        </a>
                                        <h5><a href="#">نام</a></h5>
                                    </div>
                                    <div class="media-body response-text-left">
                                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                                            طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود
                                            ابزارهای کاربردی می باشد</p>
                                        <ul>
                                            <li>JAN 28, 2015</li>
                                            <li><a href="single.html">پاسخ</a></li>
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="media response-info">
                                    <div class="media-right response-text-right">
                                        <a href="#">
                                            <img class="media-object" src="images/icon1.png" alt=""/>
                                        </a>
                                        <h5><a href="#">نام</a></h5>
                                    </div>
                                    <div class="media-body response-text-left">
                                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                                            طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود
                                            ابزارهای کاربردی می باشد</p>
                                        <ul>
                                            <li>APR 18, 2015</li>
                                            <li><a href="single.html">پاسخ</a></li>
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="media response-info">
                                    <div class="media-right response-text-right">
                                        <a href="#">
                                            <img class="media-object" src="images/icon1.png" alt=""/>
                                        </a>
                                        <h5><a href="#">نام</a></h5>
                                    </div>
                                    <div class="media-body response-text-left">
                                        <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از
                                            طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
                                            لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود
                                            ابزارهای کاربردی می باشد</p>
                                        <ul>
                                            <li>DEC 25, 2014</li>
                                            <li><a href="single.html">پاسخ</a></li>
                                        </ul>
                                    </div>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </section>
    </div>
</div>
<div class="secound_half">
    <div class="tags">
        <header>
            <h3 class="title-head">برچسب ها</h3>
        </header>
        <p>
            {% for foo in hashtags %}
                <a class="tag1" href="single.html">#{{ foo.title }}</a>
            {% endfor %}
        </p>
    </div>
    <div class="popular-news">
        <header>
            <h3 class="title-popular">هشتگ پیشنهادی</h3>
        </header>
        <div class="popular-grids">
            <div class="popular-grid">
                <a href="single.html"><img src="images/popular-4.jpg" alt=""/></a>
                <a class="title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                    استفاده از طراحان گرافیک است</a>
                <p>On Aug 31, 2015 <a class="span_link" href="#"><span class="glyphicon glyphicon-comment"></span>0 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-eye-open"></span>250 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-thumbs-up"></span>68</a></p>
            </div>
            <div class="popular-grid">
                <a href="single.html"><img src="images/popular-1.jpg" alt=""/></a>
                <a class="title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                    استفاده از طراحان گرافیک است</a>
                <p>On Mar 14, 2015 <a class="span_link" href="#"><span class="glyphicon glyphicon-comment"></span>0 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-eye-open"></span>250 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-thumbs-up"></span>68</a></p>
            </div>
            <div class="popular-grid">
                <iframe width="100%" src="https://www.youtube.com/embed/LGMn_yi_62k" frameborder="0"
                        allowfullscreen></iframe>
                <a class="title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                    استفاده از طراحان گرافیک است</a>
                <p>On Mar 14, 2015 <a class="span_link" href="#"><span class="glyphicon glyphicon-comment"></span>0 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-eye-open"></span>250 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-thumbs-up"></span>68</a></p>
            </div>
            <div class="popular-grid">
                <a href="single.html"><img src="images/popular-3.jpg" alt=""/></a>
                <a class="title" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                    استفاده از طراحان گرافیک است</a>
                <p>On Mar 14, 2015 <a class="span_link" href="#"><span class="glyphicon glyphicon-comment"></span>0 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-eye-open"></span>250 </a><a
                        class="span_link" href="#"><span class="glyphicon glyphicon-thumbs-up"></span>68</a></p>
            </div>
        </div>
    </div>
</div>
<div class="clearfix"></div>